<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/blue"
    tools:context=".fragment.FavoriteFragment"
    >

    <!--<TextView
        android:id="@+id/like"
        android:layout_marginTop="50dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/like"
        android:layout_centerHorizontal="true"
        android:textColor="#2A2E33"
        android:textStyle="bold"
        android:textSize="24sp" />-->
    <LinearLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:layout_marginTop="20dp"
        android:padding="5dp">
        <TextView
            android:id="@+id/details_text"
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="Like"
            android:textColor="#2A2E33"
            android:textStyle="bold"
            android:textSize="24sp">
        </TextView>
    </LinearLayout>
    <ImageView
        android:id="@+id/like_background"
        android:layout_width="193dp"
        android:layout_height="193dp"
        android:layout_centerHorizontal="true"
        android:layout_below="@id/top_bar"
        android:layout_marginTop="153dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/like_background">
    </ImageView>
    <RelativeLayout
        android:id="@+id/like_text"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_centerHorizontal="true"
        android:layout_below="@+id/like_background"
        >
        <TextView
            android:layout_width="260dp"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="20dp"
            android:gravity="center"
            android:text="@string/favorite_text"
            android:textColor="#AAAAAA"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />
    </RelativeLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:layout_marginTop="10dp"
        android:id="@+id/like_recyclerview"
        android:layout_below="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    </androidx.recyclerview.widget.RecyclerView>

</RelativeLayout>